<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/black">

    <RelativeLayout
        android:id="@+id/rl_main"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_60sdp"
        android:layout_margin="@dimen/_5sdp">

        <LinearLayout
            android:id="@+id/rl_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/_3sdp"
                android:text="9:13 PM"
                fontPath="fonts/SourceSansPro-Regular.ttf"
                tools:ignore="MissingPrefix"
                android:textColor="@color/white"
                android:textSize="@dimen/_10sdp" />

            <ImageView
                android:id="@+id/iv_back"
                android:layout_width="@dimen/_20sdp"
                android:layout_height="@dimen/_20sdp"
                android:src="@drawable/right_arrow" />

        </LinearLayout>

        <RelativeLayout
            android:id="@+id/rl_image"
            android:layout_width="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_height="wrap_content">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/iv_image"
                android:layout_width="@dimen/_40sdp"
                android:layout_height="@dimen/_40sdp"
                android:layout_marginRight="@dimen/_5sdp"
                android:src="@drawable/big1logo" />

            <TextView
                android:id="@+id/tv_user_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_below="@+id/iv_image"
                android:layout_marginRight="@dimen/_5sdp"
                android:text="DJ Sisko"
                fontPath="fonts/SourceSansPro-Regular.ttf"
                tools:ignore="MissingPrefix"
                android:textColor="@color/white"
                android:textSize="@dimen/_10sdp" />

        </RelativeLayout>



        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/rl_image"
            android:layout_toRightOf="@+id/rl_time"
            android:paddingLeft="@dimen/_3sdp"
            android:paddingRight="@dimen/_3sdp">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Hey Sisko , How are you nndshkjnhdsjfnvijsondfjjj  "
                android:textColor="@color/red"
                android:paddingLeft="@dimen/_3sdp"
                fontPath="fonts/SourceSansPro-Regular.ttf"
                tools:ignore="MissingPrefix"
                android:paddingRight="@dimen/_3sdp"
                android:layout_centerVertical="true"
                android:textSize="@dimen/_11sdp"
                android:textStyle="bold" />

        </RelativeLayout>
    </RelativeLayout>

    <View
        android:id="@+id/view1"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_below="@+id/rl_main"
        android:background="#272727" />


</RelativeLayout>